@charset "utf-8";
/* CSS Document */


html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,caption,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font-size:12px; font-family:'微软雅黑'; color:#333;outline:0;}
a,a:hover{color:#333;}
.clearfix{clear:both;}
.w_auto{
	width:990px;
	display:block;
	margin:0 auto;
	height: 620px;
}

.time{font-size:24px; line-height:32px; padding-top:20px; font-family:Arial, Helvetica, sans-serif; width:95px; text-align:center;}
.time strong{ font-size:28px; color:#008742; display:block;}



.head{
	height:106px; font-family: 微软雅黑;; 
}
.head_left .logo_img{ background:url(../images/logo.png) no-repeat center left; width:590px; height:106px; float:left; display:inline-block;}
.head_left a{ height:106px; display:block;}
.head_left .logo_nr{font-size:22px; line-height:50px; padding-left:0px; border-left:1px solid #CCC;float:left; display:inline-block; margin-left:14px; margin-top:36px; padding-left:20px;}

.hover{ color:#008742}

.head_right{ float:right; display:inline-block; width:200px;}
.head_right .head_right_top{}
.head_right .head_right_top ul li{ float:right; display:inline-block; padding-left:8px; padding-right:8px; border-right:1px solid #CCC; text-align:center; font-size:12px; line-height:20px;}
.head_right .head_right_top ul a:hover{ color:#008742;}
.head_right .head_right_top .head_li{ border:0px;}
.head_right .head_right_bottom{ background:url(../images/tel.png) no-repeat center right; width:202px; height:35px; float:right; display:inline-block; margin-top:30px;}

.nav{ background:url(../images/nav_bg.jpg) repeat; height:45px; font-family: 微软雅黑;; }
.nav_auto{ width:1024px; display:block; margin:0 auto;}
.nav_auto ul li{ float:left; display:inline-block; font-size:14px; line-height:45px; width:146px; text-align:center;}
.nav_auto ul li a{ color:#fff; width:146px; height:45px; display:block;}
.nav_auto ul li a:hover{ color:#fff; background:#CA1723;}
.nav_auto ul li a:active{ color:#fff; background:#CA1723;}
.nav_auto ul li .on{ color:#fff; background:#CA1723;}

.nav_auto .nav_li{ border:0px;}

.banner{height:500px;}
.banner .ban_c img{position:absolute;width:1920px;left:50%;margin-left:-960px;top:0;}
.banner .ban_nav{display:none;}
.banner .Left,.banner .Right{position:absolute;width:38px;height:38px;background:url(http://demo.lanrenzhijia.com/2014/banner1113/images/cir_white.gif) no-repeat #aaa;right:50%;bottom:15px;}
.banner .Left{margin-right:-450px;background-position:5px 0}
.banner .Right{margin-right:-490px;background-position:-33px 0;background-color:#e6292f;}
.bann_ext{position:relative;}
.frontCover{position:absolute;top:-120px;padding:0 0 16px;border-bottom:5px solid #de0000;}
.frontCover li{float:left;width:82px;padding:3px;background:#000;color:#fff;overflow:hidden;margin-right:10px;cursor:pointer;}
.frontCover p{text-align:center;height:14px;line-height:18px;overflow:hidden;}
.frontCover .img{position:relative;height:50px;overflow:hidden;}
.frontCover img{position:absolute;width:192px;height:50px;left:-50px;}
.frontCover .open{background:#e60013;}
.wrap{width:980px;margin-left:auto;margin-right:auto;}
/*幻灯片(组件)*/
.slide{position:relative;width:100%;}
.ban_c{display:none;position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.ban_c img{width:100%;height:100%;}
.ban_t{position:absolute;left:0;bottom:0;width:100%;padding:4px 0;text-indent:10px;white-space:nowrap;overflow:hidden;color:#fff;background:rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#88000000,endcolorstr=#88000000);z-index:3;}
.ban_nav{position:absolute;bottom:0;left:0;width:100%;text-align:right;z-index:4;}
.ban_nav a{display:inline-block;vertical-align:middle;width:14px;height:14px;line-height:14px;overflow:hidden;text-align:center;margin-right:8px;cursor:pointer;text-decoration:none;font-size:10px;-webkit-text-size-adjust:none;background:#ccc;}
.ban_nav .on{background:#f90;color:#fff;}
.Left,.Right{cursor:pointer;}

.core{ height:600px; border-bottom:1px solid #ccc;}
.core_title{ margin-top:40px;}
.core_title h1{ font-size:28px; line-height:28px; color:#D11A1C;font-family: 微软雅黑;; }
.core_title h1 span{ font-size:22px; line-height:22px; color:#464646;  border-left:1px solid #0d8d4c; padding-left:5px; margin-left:10px;font-family: 微软雅黑;;}
.core_title h2{ font-size:12px; line-height:30px; color:#a7a7a7; font-weight:100;}


.core_pros{ float:left; margin:43px; display:inline-block; position:relative; width:150px; height:150px;border:5px solid #e1e1e1;-webkit-border-radius: 40px;-moz-border-radius: 40px; background:#fdfdfd;}
.core_img1{width:150px; height:150px; background:url(img/yewuhexin.png) no-repeat -947px 30px;  position:absolute; left:0; top:0; }
.core_p{ text-align:center; font-size:15px; line-height:20px; margin-top:10px; position:absolute; top:150px; left:0px; width:150px;}
.core_pros:hover .core_img1{background:url(img/yewuhexin.png) no-repeat -947px -250px;40px; width:150px; height:150px; position:absolute;}
.core_pros:hover{ background:#008742; }
.core_img2{width:150px; height:150px; background:url(img/yewuhexin.png) no-repeat 42px 35px;  position:absolute; left:0; top:0; }
.core_pros:hover .core_img2{background:url(img/yewuhexin.png) no-repeat 42px -246px;40px; width:150px; height:150px; position:absolute;}
.core_img3{width:150px; height:150px; background:url(img/yewuhexin.png) no-repeat -272px 35px;  position:absolute; left:0; top:0; }
.core_pros:hover .core_img3{background:url(img/yewuhexin.png) no-repeat -272px -240px;40px; width:150px; height:150px; position:absolute;}
.core_img4{width:150px; height:150px; background:url(img/yewuhexin.png) no-repeat -610px 46px;  position:absolute; left:0; top:0; }
.core_pros:hover .core_img4{background:url(img/yewuhexin.png) no-repeat -610px -230px;40px; width:150px; height:150px; position:absolute;}

.core_xq{ width:1024px; height:210px; border:1px solid #CCC; margin-top:20px; text-align:}
.core_xq .core_nr1{ background:url(../images/yewuhexin2.png) no-repeat 30px 20px; width:210px; height:166px; border-right:1px dashed #999; margin:25px 0; float:left; display:inline-block;}
.core_xq .core_nr1 h3{ font-size:20px; line-height:20px; width:120px; font-weight:100; padding-left:60px; padding-top:116px;}
.core_xq .core_nr1 h3 span{ font-size:14px; line-height:18px;}

.core_xq .core_nr1:hover{ color:#D11A1C;}
.core_xq .core_nr2{ background:url(../images/yewuhexin2.png) no-repeat 15px -190px; width:990px; height:156px; margin:45px 0;float:left; display:inline-block;}
.core_xq .core_nr2 h4{ font-size:16px; line-height:20px; float:left; display:inline-block; width:130px; font-weight:100; padding-left:35px; padding-top:116px; display:inline-block;}
.core_nr2_right{ float:right; display:inline-block; margin-left:24px; font-size:14px; line-height:30px; color:#666; width:735px;}
.core_nr2_right ul li{ background:url(../images/core_r.png) no-repeat center left; padding-left:15px; float:left; width:220px;}
.core_nr2_right ul li a{ color:#333;}
.core_nr2_right ul li a:hover{ color:#D11A1C;}
.core_xq .core_nr2  .more{
	width:64px;
	height:22px;
	background:#D11A1C;
	font-size:14px;
	line-height:19px;
	text-align:center;
	float:right;
	display:inline-block;

-webkit-border-radius: 5px;-moz-border-radius: 5px; 		top:5px;
	right:8px; margin-right:38px;
	color: #FFFFFF;
}
.core_xq .core_nr3{ width:200px; height:156px; margin:45px 0 0 20px;float:left; display:inline-block;}
.core_nr3_right{ float:left; display:inline-block; margin-left:2px; font-size:14px; line-height:30px; color:#666; width:200px;}
.core_xq .core_nr3_right ul li{ background:url(../images/core_r.png) no-repeat center left; padding-left:15px;}
.core_xq .core_nr3_right ul li a{ color:#333;}
.core_xq .core_nr3_right ul li a:hover{ color:#D11A1C;}

.core_xq .core_nr4{ width:290px; height:130px; margin:45px 0;float:right; display:inline-block;}
.core_nr4_right{ float:right; display:inline-block; margin-left:34px; font-size:14px; line-height:30px; color:#666; width:290px;}
.core_xq .core_nr4_right ul li{ background:url(../images/core_r.png) no-repeat center left; padding-left:15px;}
.core_xq .core_nr4_right ul li a{ color:#333;}
.core_xq .core_nr4_right ul li a:hover{ color:#D11A1C;}
.core_xq .core_nr4  .more{
	width:64px;
	height:22px;
	background:#D11A1C;
	font-size:14px;
	line-height:19px;
	text-align:center;
	float:right;
	display:inline-block;

-webkit-border-radius: 5px;-moz-border-radius: 5px; 		top:5px;
	right:8px; margin-right:38px;
	color: #FFFFFF;
}

.core_xq1{ width:1024px; height:210px;  margin-top:20px;}
.core_xq1 .core_nr{ background:url(../images/yewuhexin2.png) no-repeat 5px 20px; width:190px; height:166px; border-right:1px dashed #999; margin:25px 0; float:left; display:inline-block;}
.core_xq1 .core_nr h3{ font-size:20px; line-height:20px; width:120px; font-weight:100; padding-left:30px; padding-top:116px;}
.core_xq1 .core_nr h3 span{ font-size:14px; line-height:18px;}

div.indexmaindiv{height:600px;margin:0px auto;width:1028px;}
div.indexmaindiv div.playerstyles{width:220px;height:44px;background:url(../images/playstyles.png) no-repeat;}
div.indexmaindiv1{margin-top:25px; overflow:hidden;}
div.indexmaindiv1 div.stylesgoleft{float:left;width:21px;height:28px;background:url(../images/arrowhead.png) no-repeat left top;margin:106px 15px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoleft:hover{float:left;width:21px;height:28px;background:url(../images/arrowhead.png) no-repeat left -28px;margin:106px 15px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.playerdetail{width:220px;height:245px;background:#FFF;font-family: 微软雅黑;}
div.indexmaindiv1 div.playerdetail div.detailimg{width:220px;height:187px;}
div.indexmaindiv1 div.playerdetail div.detailimg img{width:220px;height:181px; border:1px solid #666666; padding:2px;}
div.indexmaindiv1 div.playerdetail div.teanames{text-align:center;font-size:14px;margin-top:15px;color:#404040;}
div.indexmaindiv1 div.stylesgoright{float:left;width:21px;height:28px;background:url(../images/arrowhead.png) no-repeat left -56px;margin:106px 0px 0px 15px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoright:hover{float:left;width:21px;height:28px;background:url(../images/arrowhead.png) no-repeat left -84px;margin:106px 0px 0px 15px;cursor:pointer;}
/*滚动*/
div.maindiv1{float:left;width:956px;height:245px;overflow:hidden;position:relative;}
div.maindiv1 ul{position:absolute;left:0;top:0;}
div.maindiv1 ul li{float:left;width:224px;height:245px;margin-left:14px;}


.ui-responsive img { max-width: 100%; }
#wrapper {  }
.ui-contain { position: relative; width: 1024px; margin: 0 auto; }
.ui-contain,
.ui-contain-wrapper { *position: relative; *zoom: 1; }
.ui-contain-wrapper { margin: 0 -6px; }
.col-7,
.col-15{ float: left; margin: 0 0 0 26px; min-height: 1px; }
.col-7 { width: 600px; }
.col-15 { width: 385px; }
.col-7:after,
.col-15:after,.ui-contain-wrapper:after { content: " "; display: table; clear: both; visibility: hidden; height: 0; }

.new { width: 640px; }
.new-hot { height: 136px; }
.new-hot-page { right: 0; top: -40px; height: 20px; }
.new-list{ height:95px; overflow:hidden;}
.new-list li ,.info-list dd{ height: 29px; border-bottom: 1px dashed #ddd; line-height: 29px; }
.new-list li a ,.info-list dd a{ color: #393939; }
.new-list li span,.info-list dd span { color: #797979; }

.m-t30 { margin-top: 30px; }

.col-15 { margin: auto 0px; padding:0; color:#58565a;  }
.col-15 .box{ background:#F0F2F3; border:#eee solid 1px;   width:300px; }
.box-contact li{ padding:5px; font-size:13px;}
.box-contact ul{ padding-bottom:9px;}
.box-contact{ margin-top:10px;  margin-left:10px;}
.col-15   h2{ margin-left:4px; padding:10px; font-size:16px; margin-top:5px;}
.col-15  .img{ margin-left:18px;  margin-left:15px; margin-top:5px;}


.serve {float:right; width: 310px; margin-left: 4px; }
.serve-online { width: 290px; padding-left:12px;}
.serve-onlining { height: 134px; background-color: #eee; }
.serve-hot { width: 290px; margin-left: 12px; }
.serve-hot-menu li { width: 119px; height: 91px; margin: 2px 1px 0; }
.ui-l { float: right; }
.ui-r { float: right; }

.box-header { height: 20px; font-size: 14px; color: #00a2ae; }
.box-header h1{ font-size:28px; line-height:28px; color:#D11A1C; font-family: 微软雅黑; }
.box-header h1 span { margin-left: 10px;font-size:22px; line-height:22px; color:#464646;  border-left:1px solid #0d8d4c; padding-left:5px; margin-left:10px; font-family: 微软雅黑; letter-spacing: 1px; }
.box-header h2{ font-size:12px; line-height:30px; color:#a7a7a7; font-weight:100;}
.m-t20 { margin-top: 20px; }

.new-hot .pp .pp_1{width:640px;height:170px; margin-bottom:10px; font-family: 微软雅黑;}
.new-hot .pp p{ font-size:14px; line-height:24px; color:#454647;}
.new-hot .pp .df{
	margin-top:22px;
	position:relative;
	text-align: right;
}
.new-hot .more{
	width:64px;
	height:22px;
	background:#D11A1C;
	font-size:14px;
	line-height:19px;
	text-align:center;
	float:right;
	display:inline-block;

-webkit-border-radius: 5px;-moz-border-radius: 5px; 		top:0px;
	right:0px;
	color: #FFFFFF;
}
.new-hot .more a{ width:64px; height:22px; color:#fff; display:block;}
.new-hot .more a:hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}


.core_title{ margin-top:40px;}
.core_title h1{ font-size:28px; line-height:28px; color:#D11A1C; font-family: 微软雅黑; }
.core_title h1 span{ font-size:22px; line-height:22px; color:#464646;  border-left:1px solid #0d8d4c; padding-left:5px; margin-left:10px; font-family: Arial, Helvetica, sans-serif;}
.core_title h2{ font-size:12px; line-height:30px; color:#a7a7a7; font-weight:100;}






.foot{ background:#494949; color:#fff; margin-top:60px;}

.foot_top_left{ float:left; display:inline-block;}


.foot_bot{ text-align:center; font-size:12px; line-height:38px; height:38px; background:#333; margin-top:20px; color:#717171;}
.foot_bot a{ color:#717171;}

.foots{ background:#494949; color:#fff;}





/*main*/

.main{
	margin:28px auto 0;
}

.main_left{ width:285px; float:left}

.main_left h2{ color:#CD1922; height:53px; font-size:24px; line-height:53px; border-bottom:3px solid #d5d4d4; margin-bottom:18px;}

.main_left h2 em{ font-weight:normal; font-style:normal; font-family:Arial, Helvetica, sans-serif; color:#bfbfbf;}
/*
.menu li{ height:41px; padding:3px 0; line-height:41px;  border-bottom:1px solid #d5d4d4; background:url(../images/bg_menu_on1.gif) center no-repeat; background-color:#F8F8F8;}

.menu li.on{ background:url(../images/bg_menu_on.gif) left top no-repeat}

.menu li a{ float:left; margin-left:35px; color:#000; font-size:14px;}

.menu li.on a{color:#fff;}
*/
.sidenav-li {
display: block;
overflow: hidden;
}

.sidenav-li ul li a.navfather:hover,.sidenav-li ul li.on a.navfather{ background:url(../images/bg_menu_on.gif) left top no-repeat; color:#FFFFFF; }

.sidenav-li ul li {border-bottom:1px solid #d5d4d4; background:url(../images/bg_menu_on1.gif) center no-repeat; background-color:#F8F8F8;}

.sidenav-li ul li a.on {display: block;padding: 0 10px 0 28px; }

.sidenav-li ul li a.navfather {
line-height: 47px;
  font-size: 15px;
  display: block;
  padding: 0 10px 0 28px;
}

.sidenavson {
width: 285px;
margin: 0 auto;
display: none;
}

.sidenavson a {
display: block; background:url(../images/bg_menu_on_a.gif) center no-repeat;
padding: 0 10px 0 28px; 
border-bottom: 1px dashed #d6d6d6;
font: 13px/39px "微软雅黑";
display: block;
}

.sidenavson a:hover, .sidenavson a.on {
background-position: 7px 13px;background:url(../images/bg_menu_on_a.gif) center no-repeat;
color: #b80000;font: 13px/39px "微软雅黑";
padding: 0 10px 0 28px;
}



.main_right{ width:660px; float:right}

.wp{  margin:auto; clear:both;width:1024px;  }



.leftbtns{ width:100%; margin:10px 0 0;}

.leftbtns a{ font-weight:bold; display:block; width:283px; height:75px; border:1px solid #d6d5d5; margin-bottom:14px; font-size:18px}

.leftbtns a span{ margin:12px 0 0 114px; float:left; font-family:'微软雅黑',Arial, Helvetica, sans-serif; color:#003a6a;}

.leftbtns a span em{ font-weight:500; display:block; font-family:Arial, Helvetica, sans-serif; color:#bfbfbf; font-style:normal; margin-top:5px;}




.leftbtns .lb1{ background:#f8f8f8 url(../images/lefti1.gif) 10px 20px no-repeat}

.leftbtns .lb2{ background:#f8f8f8 url(../images/lefti2.gif) 30px 15px no-repeat}

.leftbtns .lb3{ background:#f8f8f8 url(../images/lefti3.gif) 30px 15px no-repeat}

.pos{ border-bottom:3px solid #d5d4d4;height:53px; line-height:53px}

.pos h2{ float:left; padding-left:25px; color:#CD1922; font-size:24px; background:url(../images/i3.gif) left center no-repeat}

.poslink{ float:right; color:#484848}

.poslink a{ color:#484848}

.content{ color:#707070; font-size:14px; line-height:30px;}.content p{ margin-bottom:10px; text-indent:2em;}

.contents{ width:680px; margin:40px auto; font-size:14px; line-height:2em; color:#707070;}

.pagebanner{border-top:1px solid #ebebeb; height:300px; clear:both; margin-bottom:37px;}

.newsinfo_tit{ padding-left:15px; padding-right:15px;}
.newsinfo_tit h1{font-size:18px;padding-bottom:30px;}
.newsinfo_tit b {
	color: #000;
	font: 16px/30px "微软雅黑";
	display: block;
}
.newsinfo_tit b.newsinfoSemenu, .newsinfo_tit b.newsinfoFimenu {
	padding-bottom: 20px;
	color: #666;
	font-size: 12px;
	line-height: 24px;
}
.newsinfo_tit b.newsinfoFimenu  {
	padding-bottom: 0px;
}
.newsinfo_tit p {
	height: 37px;
	color: #818080;
	border-bottom: #e6e6e6 1px solid;
	line-height: 37px;
	background: #f2f2f2; padding-left:10px; padding-right:10px;
} 
.newsinfo_tit span {
	padding-right: 22px;
}
.newsinfo_con {
	min-height: 250px;padding-left:15px; padding-right:15px;
	_height: 250px;
	padding-top: 30px;
	padding-bottom: 50px;
	font-size:14px;
	line-height:26px;
}
.newsinfo_con p { 
	padding: 0px 0 10px;
	text-indent:28px;
}


.nextcon{width: 100px;height: 24px;background-color:#BD0000;padding: 10px 10px 10px 10px;color:#fff; text-align:right; float: right;}

.nextcon  span {
	display: block;
	width: 100px;
	height: 24px;
	text-align:center;
	overflow: hidden;
	line-height: 24px; background-color:#BD0000;
}
.nextcon a {
	color: #fff;
}
.nextcon a:hover {
	color: #fff;
}

.fri {
float: right;
_display: inline;
}

.article-page-list{ height:auto; overflow:hidden; padding:2% 0; border-bottom:1px solid #bab7b6; border-top:1px solid #bab7b6; margin-bottom:20px;}
.article-page-list div{ float:left; width:50%;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.article-page-list span {background: #fff none repeat scroll 0 0;margin: 0 15px 0 0;padding: 5px 10px;}
.article-box .slide p{ text-align:center;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
